import React from "react";
import styles from "./index.module.scss";
 function A4iosUser() {

  return (
    <div className={styles.A4iosUser}>
      <h1>A4iosUser</h1>
    </div>
  )
}

const MemoA4iosUser = React.memo(A4iosUser);

export default MemoA4iosUser;
